/*     32205 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__32205__ {max-width:1903px; margin:0 auto; }
.pm-slide_wide__32205__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__32205__ a img {border:none;}
.pm-slide_wide__32205__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__32205__ .item {position:relative; border-bottom:1px solid #ccc;}
.pm-slide_wide__32205__ .item img {vertical-align:top;}
.pm-slide_wide__32205__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__32205__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__32205__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__32205__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__32205__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__32205__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__32205__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__32205__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__32205__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__32205__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__32205__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__32205__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__32205__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__32205__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__32205__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__32205__ .owl-dots .owl-dot.active span,
.pm-slide_wide__32205__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__32205__.empty__32205__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__32205__.build_edit_mode .item {display:none;}
.pm-slide_wide__32205__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__32205__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__32205__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__32205__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__32205__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__32205__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__32205__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__32205__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__32205__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__32205__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__32205__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__32205__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__32205__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__32205__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__32205__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__32205__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     637235 : 블록 설정      */
.block_option__637235__ {display:table;width:100%}
.block_option__637235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__637235__ .white-space {max-width:1150px !important;}
}

/*     637095 : 이미지 리스트      */
.img_tile__637095__ {margin:0 -10px;}
.img_tile__637095__:after {content:''; display:block; clear:both;}
.img_tile__637095__ * {box-sizing:border-box;}
.img_tile__637095__ .item {float:left; position:relative; padding:10px;}
.img_tile__637095__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__637095__ .figure {display:block;}
.img_tile__637095__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__637095__ .caption {display:block; position:relative; padding:15px;}
.img_tile__637095__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__637095__ .caption > span:first-child {margin-top:0;}
.img_tile__637095__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__637095__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__637095__ .item {width:100%;}
.col_m_2__637095__ .item {width:50%;}
.col_m_3__637095__ .item {width:33.3334%;}
.col_m_4__637095__ .item {width:25%;}
.col_m_1__637095__ .item,
.col_m_2__637095__ .item2n,
.col_m_3__637095__ .item3n,
.col_m_4__637095__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__637095__ {margin:0 -15px;}
	.img_tile__637095__ .item {padding:15px;}
	.img_tile__637095__ .caption {padding:20px;}
	.img_tile__637095__ .caption > span {margin-top:8px;}
	.img_tile__637095__ .caption > span.subject {font-size:18px;}
	.img_tile__637095__ .caption > span.content {font-size:14px;}

	.col_m_1__637095__ .item,
	.col_m_2__637095__ .item2n,
	.col_m_3__637095__ .item3n,
	.col_m_4__637095__ .item4n {clear:none;}

	.col_t_1__637095__ .item {width:100%;}
	.col_t_2__637095__ .item {width:50%;}
	.col_t_3__637095__ .item {width:33.3334%;}
	.col_t_4__637095__ .item {width:25%;}
	.col_t_5__637095__ .item {width:20%;}
	.col_t_6__637095__ .item {width:16.6666%;}
	.col_t_1__637095__ .item,
	.col_t_2__637095__ .item2n,
	.col_t_3__637095__ .item3n,
	.col_t_4__637095__ .item4n,
	.col_t_5__637095__ .item5n,
	.col_t_6__637095__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__637095__ {margin:0 -25px;}
	.img_tile__637095__ .item {padding:10px;}
	.img_tile__637095__ .caption {padding:10px 20px;}
	.img_tile__637095__ .caption > span {margin-top:2px; line-height:1.6em;}
	.img_tile__637095__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
	.img_tile__637095__ .caption > span.content {font-size:16px; letter-spacing:-.02em; line-height:1.4em;}

	.col_t_1__637095__ .item,
	.col_t_2__637095__ .item2n,
	.col_t_3__637095__ .item3n,
	.col_t_4__637095__ .item4n,
	.col_t_5__637095__ .item5n,
	.col_t_6__637095__ .item6n {clear:none;}

	.col_pc_1__637095__ .item {width:100%;}
	.col_pc_2__637095__ .item {width:50%;}
	.col_pc_3__637095__ .item {width:33.3334%;}
	.col_pc_4__637095__ .item {width:25%;}
	.col_pc_5__637095__ .item {width:20%;}
	.col_pc_6__637095__ .item {width:16.6666%;}
	.col_pc_1__637095__ .item,
	.col_pc_2__637095__ .item2n,
	.col_pc_3__637095__ .item3n,
	.col_pc_4__637095__ .item4n,
	.col_pc_5__637095__ .item5n,
	.col_pc_6__637095__ .item6n {clear:both;}
}

/*     637145 : 타이틀 텍스트      */
.title__637145__ {font-size:0}
.title__637145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__637145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__637145__.style_top p {padding-top:10px}
.title__637145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__637145__.style_right p {padding-right:14px}
.title__637145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__637145__.style_bottom p {padding-bottom:12px}
.title__637145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__637145__.style_left p {padding-left:14px}
.title__637145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__637145__.style_circle1 p {padding-left:18px}
.title__637145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__637145__.style_circle2 p {padding-left:18px}
.title__637145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__637145__ p {font-size:26px}
	.title__637145__.style_top p:before {width:26px}
	.title__637145__.style_right p:before {height:26px}
	.title__637145__.style_bottom p:before {width:26px}
	.title__637145__.style_left p:before {height:26px}
}

/*     637165 : 맞춤전송폼      */
.form__637165__ {padding:20px;background:#f4f4f4;}
.form__637165__ > ul {margin:0;padding:0;}
.form__637165__ > ul > li {margin:5px 0 0;padding:0;list-style-type:none;}
.form__637165__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;margin:0;padding:0;}
.form__637165__ > ul > li > dl > dt {box-sizing:border-box;display:table-cell;width:85px;margin:0;padding:0 10px 0 0;font-size:15px;color:#666;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__637165__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__637165__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#aaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__637165__ > ul > li > dl > dd input[type='text'],
.form__637165__ > ul > li > dl > dd input[type='password'],
.form__637165__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #ddd;font-size:15px;vertical-align:middle;}
.form__637165__ > ul > li > dl > dd select {height:35px;font-size:15px;vertical-align:middle;}
.form__637165__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #ddd;background:#fff;font-size:15px;vertical-align:middle;}
.form__637165__ > ul > li > dl > dd input[type='radio'],
.form__637165__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__637165__ > ul > li > dl > dd a,
.form__637165__ > ul > li > dl > dd button,
.form__637165__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__637165__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__637165__ > ul > li > dl > dd [name*='hp'] {width:60px !important;}
.form__637165__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__637165__ > ul > li > dl > dd input.hasDatepicker{width:100% !important;}
.form__637165__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__637165__ > ul > li:first-child {margin-top:0;}

.privacy__637165__ {position:relative;margin-top:5px;}
.privacy__637165__ .argree_text {margin:0;padding:0;}
.privacy__637165__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__637165__ .argree_text label {font-size:14px;color:#666;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__637165__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#000;line-height:20px;letter-spacing:-.03em;}
.privacy__637165__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__637165__ .form_privacy_layer.on {display:block;}
.privacy__637165__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__637165__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#333;font-size:14px;font-weight:bold;color:#fff;line-height:18px;letter-spacing:-.03em;}
.privacy__637165__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__637165__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#fff;transform:rotate(-45deg);}
.privacy__637165__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#fff;transform:rotate(45deg);}
.privacy__637165__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__637165__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__637165__ .form_btns {margin-top:15px;}
.myreg_form__637165__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#000;font-size:14px;font-weight:bold;color:#fff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.form__637165__ {padding:20px 30px}
	.form__637165__ > ul > li {margin-top:10px;}
	.form__637165__ > ul > li > dl > dt {width:90px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__637165__ > ul > li > dl > dd input[type='text'],
	.form__637165__ > ul > li > dl > dd input[type='password'],
	.form__637165__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__637165__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__637165__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__637165__ > ul > li > dl > dd input[type='radio'],
	.form__637165__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__637165__ > ul > li > dl > dd a,
	.form__637165__ > ul > li > dl > dd button,
	.form__637165__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__637165__ > ul > li > dl > dd [name*='hp'] {width:80px !important;}
	.form__637165__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	/*.form__637165__ > ul > li:nth-child(2) > dl {padding-top:0;}*/

	.privacy__637165__ {margin-top:10px;}
	.privacy__637165__ .argree_text label {font-size:15px;line-height:20px;}
	.privacy__637165__ .argree_text .btn_privacy_view {font-size:16px;line-height:20px;}
	.privacy__637165__ .form_privacy_layer {width:550px;}
	.privacy__637165__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__637165__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__637165__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__637165__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__637165__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__637165__ .form_btns button {height:60px;padding:0 25px;font-size:16px;line-height:20px;}
}

/*     638785 : 타이틀 텍스트      */
.title__638785__ {font-size:0}
.title__638785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__638785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__638785__.style_top p {padding-top:10px}
.title__638785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__638785__.style_right p {padding-right:14px}
.title__638785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__638785__.style_bottom p {padding-bottom:12px}
.title__638785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__638785__.style_left p {padding-left:14px}
.title__638785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__638785__.style_circle1 p {padding-left:18px}
.title__638785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__638785__.style_circle2 p {padding-left:18px}
.title__638785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__638785__ p {font-size:26px}
	.title__638785__.style_top p:before {width:26px}
	.title__638785__.style_right p:before {height:26px}
	.title__638785__.style_bottom p:before {width:26px}
	.title__638785__.style_left p:before {height:26px}
}

/*     638775 : 타이틀 텍스트      */
.title__638775__ {font-size:0}
.title__638775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__638775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__638775__.style_top p {padding-top:10px}
.title__638775__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__638775__.style_right p {padding-right:14px}
.title__638775__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__638775__.style_bottom p {padding-bottom:12px}
.title__638775__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__638775__.style_left p {padding-left:14px}
.title__638775__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__638775__.style_circle1 p {padding-left:18px}
.title__638775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__638775__.style_circle2 p {padding-left:18px}
.title__638775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__638775__ p {font-size:16px}
	.title__638775__.style_top p:before {width:16px}
	.title__638775__.style_right p:before {height:16px}
	.title__638775__.style_bottom p:before {width:16px}
	.title__638775__.style_left p:before {height:16px}
}

/*     638765 : 한줄 텍스트      */
.text__638765__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.2em;
}
.text__638765__ p a {color:#008480}

@media all and (min-width:1024px){
	.text__638765__ p {font-size:32px}
}

/*     638655 : 한줄 텍스트      */
.text__638655__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.text__638655__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__638655__ p {font-size:32px}
}

/*     638665 : 한줄 텍스트      */
.text__638665__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__638665__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__638665__ p {font-size:20px}
}

/*     637255 : 블록 설정      */
.block_option__637255__ {display:table;width:100%}
.block_option__637255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__637255__ .white-space {max-width:1150px !important;}
}

/*     32207 : 텍스트 + 배경 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__32207__ {box-sizing:border-box; display:block; padding:15px 15px 12px; border:1px solid #e1e1e1;}
.img__32207__ * {box-sizing:border-box;}
.img__32207__ img {max-width:100%; vertical-align:top;}
.img__32207__ .title__32207__ {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__32207__ .cont__32207__ {display:block; font-size:13px; color:#757575; line-height:1.3em; letter-spacing:-.03em;}
.img__32207__ .link__32207__ {
	display:inline-block; width:42px; margin-top:10px; padding:0 10px; border-radius:30px; border:1px solid #ddd; font-size:0; color:#ccc; text-align:center; text-decoration:none; vertical-align:top;
}
.img__32207__ .link__32207__:before {content:'\e905'; display:inline-block; font-family:'icomoon_arrow'; font-size:20px; line-height:22px; vertical-align:top;}

@media all and (min-width:768px){
	.img__32207__ {padding:20px 20px 15px;}
	.img__32207__ .link__32207__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__32207__ {height:205px; padding:40px 30px 0; background:url('/img_up/shop_pds/eunsungcare/build/option/icon1555914559.png') no-repeat 100% 100%;}
	.img__32207__ .title__32207__ {margin:0 0 15px; font-size:20px;}
	.img__32207__ .cont__32207__ {font-size:16px;}
	.img__32207__ .link__32207__ {width:48px; margin-top:20px;}
	.img__32207__ .link__32207__:before {font-size:22px; line-height:25px;}
}

/*     32226 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__32226__ {display:table;table-layout:fixed;width:100%;background:#edf2e3}
.pm-bd_list__32226__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__32226__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#739b22;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__32226__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__32226__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__32226__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__32226__ ul li:nth-child(2) {display:block}
.pm-bd_list__32226__ ul li:nth-child(3) {display:block}
.pm-bd_list__32226__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#739b22;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__32226__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#739b22;opacity:.7}
.pm-bd_list__32226__ ul li a:hover {text-decoration:underline}
.pm-bd_list__32226__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__32226__ ul li.bd_blank {display:none}
.pm-bd_list__32226__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__32226__.date_show ul li a {padding-right:70px}
.pm-bd_list__32226__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#739b22;line-height:1.3em}

.pm-bd_list__32226__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__32226__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__32226__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__32226__ .bd_inner {height:200px;padding:15px}
	.pm-bd_list__32226__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__32226__ ul {padding:10px 3px;border-top:1px solid #cad3b6;border-bottom:1px solid #cad3b6}
	.pm-bd_list__32226__ ul li:nth-child(4) {display:block}
	.pm-bd_list__32226__ .btn_more_view {margin-top:15px}
	.pm-bd_list__32226__ .btn_more_view > a {min-width:110px;}
}

@media (min-width:1024px){
	.pm-bd_list__32226__ .bd_inner {height:200px;padding:18px}
	.pm-bd_list__32226__ .bd_title {margin-bottom:15px;font-size:20px;line-height:20px}

	.pm-bd_list__32226__ ul li {display:block}
	.pm-bd_list__32226__ ul li a {font-size:16px;line-height:20px}
	.pm-bd_list__32226__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__32226__ ul li.bd_blank {display:block}
	.pm-bd_list__32226__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__32226__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__32226__ .btn_more_view {margin-top:18px}
}

/*     638865 : 이미지 리스트 (타일형)      */
.img_tile__638865__ {margin:-5px;}
.img_tile__638865__:after {content:''; display:block; clear:both;}
.img_tile__638865__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__638865__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__638865__ .item a {display:block; text-decoration:none;}
.img_tile__638865__ .figure {display:block;}
.img_tile__638865__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__638865__ .caption {display:block; margin-top:0px;}
.img_tile__638865__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__638865__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__638865__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__638865__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__638865__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__638865__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__638865__ .caption > span.content {font-size:16px; line-height:1.6em;}
.text_big__638865__ .caption > span.subject {font-size:16px; line-height:1.6em;}
.text_big__638865__ .caption > span.content {font-size:21px; line-height:1.4em;}
.img_tile__638865__ .item .item_layer_set{padding:21px 5px;}
.img_tile__638865__ .item:nth-child(1) .item_layer_set{background:#28a9c9;}
.img_tile__638865__ .item:nth-child(2) .item_layer_set{background:#afc022;}

.col_m_1__638865__ .item {width:100%;}
.col_m_2__638865__ .item {width:50%;}
.col_m_3__638865__ .item {width:33.3333%;}
.col_m_4__638865__ .item {width:25%;}
.col_m_1__638865__ .item,
.col_m_2__638865__ .item2n,
.col_m_3__638865__ .item3n,
.col_m_4__638865__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__638865__ .caption > span.content {display:block;}

	.col_m_1__638865__ .item,
	.col_m_2__638865__ .item2n,
	.col_m_3__638865__ .item3n,
	.col_m_4__638865__ .item4n {clear:none;}

	.col_t_1__638865__ .item {width:100%;}
	.col_t_2__638865__ .item {width:50%;}
	.col_t_3__638865__ .item {width:33.3333%;}
	.col_t_4__638865__ .item {width:25%;}
	.col_t_5__638865__ .item {width:20%;}
	.col_t_6__638865__ .item {width:16.6666%;}
	.col_t_1__638865__ .item,
	.col_t_2__638865__ .item2n,
	.col_t_3__638865__ .item3n,
	.col_t_4__638865__ .item4n,
	.col_t_5__638865__ .item5n,
	.col_t_6__638865__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__638865__ {padding:0;}
	.img_tile__638865__ .item:hover .caption > span.subject {color:#f1e179;}

	.col_t_1__638865__ .item,
	.col_t_2__638865__ .item2n,
	.col_t_3__638865__ .item3n,
	.col_t_4__638865__ .item4n,
	.col_t_5__638865__ .item5n,
	.col_t_6__638865__ .item6n {clear:none;}

	.col_pc_1__638865__ .item {width:100%;}
	.col_pc_2__638865__ .item {width:50%;}
	.col_pc_3__638865__ .item {width:33.3333%;}
	.col_pc_4__638865__ .item {width:25%;}
	.col_pc_5__638865__ .item {width:20%;}
	.col_pc_6__638865__ .item {width:16.6666%;}
	.col_pc_1__638865__ .item,
	.col_pc_2__638865__ .item2n,
	.col_pc_3__638865__ .item3n,
	.col_pc_4__638865__ .item4n,
	.col_pc_5__638865__ .item5n,
	.col_pc_6__638865__ .item6n {clear:both;}
}

/*     638795 : 블록 설정      */
.block_option__638795__ {display:table;width:100%}
.block_option__638795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__638795__ .white-space {max-width:1150px !important;}
}

/*     638855 : 블록 설정      */
.block_option__638855__ {display:table;width:100%}
.block_option__638855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__638855__ {display:none;;}
}


@media (min-width:1024px){
	.row__638855__ {display:none;}
}

/*     638805 : 텍스트 + 배경 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__638805__ {box-sizing:border-box; display:block; padding:15px 15px 12px; border:1px solid #e1e1e1;}
.img__638805__ * {box-sizing:border-box;}
.img__638805__ img {max-width:100%; vertical-align:top;}
.img__638805__ .title__638805__ {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__638805__ .cont__638805__ {display:block; font-size:13px; color:#757575; line-height:1.3em; letter-spacing:-.03em;}
.img__638805__ .link__638805__ {
	display:inline-block; width:42px; margin-top:10px; padding:0 10px; border-radius:30px; border:1px solid #ddd; font-size:0; color:#ccc; text-align:center; text-decoration:none; vertical-align:top;
}
.img__638805__ .link__638805__:before {content:'\e905'; display:inline-block; font-family:'icomoon_arrow'; font-size:20px; line-height:22px; vertical-align:top;}

@media all and (min-width:768px){
	.img__638805__ {padding:20px 20px 15px;}
	.img__638805__ .link__638805__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__638805__ {height:205px; padding:40px 30px 0; background:url('/img_up/shop_pds/eunsungcare/build/option/icon15559145593.png') no-repeat 100% 100%;}
	.img__638805__ .title__638805__ {margin:0 0 15px; font-size:20px;}
	.img__638805__ .cont__638805__ {font-size:14px;}
	.img__638805__ .link__638805__ {width:48px; margin-top:20px;}
	.img__638805__ .link__638805__:before {font-size:22px; line-height:25px;}
}

/*     638815 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__638815__ {display:table;table-layout:fixed;width:100%;background:#edf2e3}
.pm-bd_list__638815__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__638815__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#739b22;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__638815__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__638815__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__638815__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__638815__ ul li:nth-child(2) {display:block}
.pm-bd_list__638815__ ul li:nth-child(3) {display:block}
.pm-bd_list__638815__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#739b22;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__638815__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#739b22;opacity:.7}
.pm-bd_list__638815__ ul li a:hover {text-decoration:underline}
.pm-bd_list__638815__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__638815__ ul li.bd_blank {display:none}
.pm-bd_list__638815__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__638815__.date_show ul li a {padding-right:70px}
.pm-bd_list__638815__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#739b22;line-height:1.3em}

.pm-bd_list__638815__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__638815__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__638815__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__638815__ .bd_inner {height:200px;padding:15px}
	.pm-bd_list__638815__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__638815__ ul {padding:10px 3px;border-top:1px solid #cad3b6;border-bottom:1px solid #cad3b6}
	.pm-bd_list__638815__ ul li:nth-child(4) {display:block}
	.pm-bd_list__638815__ .btn_more_view {margin-top:15px}
	.pm-bd_list__638815__ .btn_more_view > a {min-width:110px;}
}

@media (min-width:1024px){
	.pm-bd_list__638815__ .bd_inner {height:200px;padding:18px}
	.pm-bd_list__638815__ .bd_title {margin-bottom:15px;font-size:20px;line-height:20px}

	.pm-bd_list__638815__ ul li {display:block}
	.pm-bd_list__638815__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__638815__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__638815__ ul li.bd_blank {display:block}
	.pm-bd_list__638815__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__638815__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__638815__ .btn_more_view {margin-top:18px}
}

/*     638825 : 콜센터      */
.account_24910_ .account_name {
	min-height:55px; margin:0 0 7px;
	background:url(/img_up/shop_pds/eunsungcare/build/option/footicon215559164073.png) no-repeat 0 0;
	background-size:55px 55px;
}
.account_24910_ .account_name dt {margin:0; padding:9px 0 0; font-size:14px; font-weight:bold; color:#444444; line-height:1;}
.account_24910_ .account_name dd  {margin:0; padding:13px 0 0; font-size:20px; font-weight:bold; color:#888888; line-height:1.2em;}
.account_24910_ .account_num {margin:3px 0 0; padding:0 0 0 5px; font-size:13px; font-weight:bold; line-height:1.3em;}

@media all and (min-width:1024px){
	.account_24910_ .account_name {margin-bottom:15px;}
	.account_24910_ .account_num {margin-top:8px;}
}

/*     638835 : 실선      */
.solid_line__638835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__638835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__638835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__638835__ {height:20px}
}

/*     638845 : 이미지 리스트 (타일형)      */
.img_tile__638845__ {margin:-5px;}
.img_tile__638845__:after {content:''; display:block; clear:both;}
.img_tile__638845__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__638845__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__638845__ .item a {display:block; text-decoration:none;}
.img_tile__638845__ .figure {display:block;}
.img_tile__638845__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__638845__ .caption {display:block; margin-top:0px;}
.img_tile__638845__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__638845__ .caption > span.subject {display:block; color:#ffffff;}
.img_tile__638845__ .caption > span.content {display:none; color:#ffffff;}

.text_sml__638845__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__638845__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__638845__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__638845__ .caption > span.content {font-size:16px; line-height:1.6em;}
.text_big__638845__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__638845__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__638845__ .item .item_layer_set{padding:13px 5px;}
.img_tile__638845__ .item:nth-child(1) .item_layer_set{background:#28a9c9;}
.img_tile__638845__ .item:nth-child(2) .item_layer_set{background:#28a9c9;}

.col_m_1__638845__ .item {width:100%;}
.col_m_2__638845__ .item {width:50%;}
.col_m_3__638845__ .item {width:33.3333%;}
.col_m_4__638845__ .item {width:25%;}
.col_m_1__638845__ .item,
.col_m_2__638845__ .item2n,
.col_m_3__638845__ .item3n,
.col_m_4__638845__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__638845__ .caption > span.content {display:block;}

	.col_m_1__638845__ .item,
	.col_m_2__638845__ .item2n,
	.col_m_3__638845__ .item3n,
	.col_m_4__638845__ .item4n {clear:none;}

	.col_t_1__638845__ .item {width:100%;}
	.col_t_2__638845__ .item {width:50%;}
	.col_t_3__638845__ .item {width:33.3333%;}
	.col_t_4__638845__ .item {width:25%;}
	.col_t_5__638845__ .item {width:20%;}
	.col_t_6__638845__ .item {width:16.6666%;}
	.col_t_1__638845__ .item,
	.col_t_2__638845__ .item2n,
	.col_t_3__638845__ .item3n,
	.col_t_4__638845__ .item4n,
	.col_t_5__638845__ .item5n,
	.col_t_6__638845__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__638845__ {padding:0;}
	.img_tile__638845__ .item:hover .caption > span.subject {color:#f1e179;}

	.col_t_1__638845__ .item,
	.col_t_2__638845__ .item2n,
	.col_t_3__638845__ .item3n,
	.col_t_4__638845__ .item4n,
	.col_t_5__638845__ .item5n,
	.col_t_6__638845__ .item6n {clear:none;}

	.col_pc_1__638845__ .item {width:100%;}
	.col_pc_2__638845__ .item {width:50%;}
	.col_pc_3__638845__ .item {width:33.3333%;}
	.col_pc_4__638845__ .item {width:25%;}
	.col_pc_5__638845__ .item {width:20%;}
	.col_pc_6__638845__ .item {width:16.6666%;}
	.col_pc_1__638845__ .item,
	.col_pc_2__638845__ .item2n,
	.col_pc_3__638845__ .item3n,
	.col_pc_4__638845__ .item4n,
	.col_pc_5__638845__ .item5n,
	.col_pc_6__638845__ .item6n {clear:both;}
}

/*     637245 : 블록 설정      */
.block_option__637245__ {display:table;width:100%}
.block_option__637245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__637245__ .white-space {max-width:1150px !important;}
}

/*     638635 : 블록 설정      */
.block_option__638635__ {display:table;width:100%}
.block_option__638635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__638635__ {display:none;;}
}


@media (min-width:1024px){
	.row__638635__ {display:none;}
}

/*     32224 : 텍스트 오버레이 이미지      */
.img_list__32224__wrap{}
.img_list__32224__wrap:after{content:'';display:block;clear:both;}
.img_list__32224__wrap > .img_list__32224__{float:left;width:calc(100% / 4);padding:10px 25px;margin:25px 0;border-right:2px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__32224__wrap > .img_list__32224__:nth-child(4n+4){border-right:none;}
.img_list__32224__wrap > .img_list__32224__:nth-child(4n+1){clear:both;}
.img_list__32224__wrap > .img_list__32224__ a{display:block;}
.img_list__32224__wrap > .img_list__32224__ p{display:inline-block;position:relative;width:90px;height:90px;line-height:90px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__32224__wrap > .img_list__32224__ p img{vertical-align:middle;}
.img_list__32224__wrap > .img_list__32224__ dl{margin:0;font-size:14px;}
.img_list__32224__wrap > .img_list__32224__ dl dt{color:#000000;font-size:20px;font-weight:bold;}
.img_list__32224__wrap > .img_list__32224__ dl dd{margin:0;color:#777777;font-size:14px;}


@media (max-width:1023px){
	.img_list__32224__wrap > .img_list__32224__{width:calc(100% / 4);}
	.img_list__32224__wrap > .img_list__32224__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__32224__wrap > .img_list__32224__:nth-child(4n+4){border-right:none;}
	.img_list__32224__wrap > .img_list__32224__:nth-child(4n+1){clear:none;}
	.img_list__32224__wrap > .img_list__32224__:nth-child(4n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__32224__wrap > .img_list__32224__{width:calc(100% / 2);margin:10px 0;padding:5px 10px;}
	.img_list__32224__wrap > .img_list__32224__:nth-child(4n+4){border-right:2px solid #e8e8e8;}
	.img_list__32224__wrap > .img_list__32224__:nth-child(2n+2){border-right:none;}
	.img_list__32224__wrap > .img_list__32224__:nth-child(4n+1){clear:none;}
	.img_list__32224__wrap > .img_list__32224__:nth-child(2n+1){clear:both;}
}

/*     32229 : 실선      */
.solid_line__32229__ {display:block;position:relative;width:100%;height:30px}
.solid_line__32229__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__32229__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__32229__ {height:20px}
}

/*     637265 : 블록 설정      */
.block_option__637265__ {display:table;width:100%}
.block_option__637265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__637265__ .white-space {max-width:1150px !important;}
}

/*     637015 : 타이틀 텍스트      */
.title__637015__ {font-size:0}
.title__637015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__637015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__637015__.style_top p {padding-top:10px}
.title__637015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__637015__.style_right p {padding-right:14px}
.title__637015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__637015__.style_bottom p {padding-bottom:12px}
.title__637015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__637015__.style_left p {padding-left:14px}
.title__637015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__637015__.style_circle1 p {padding-left:18px}
.title__637015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__637015__.style_circle2 p {padding-left:18px}
.title__637015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__637015__ p {font-size:24px}
	.title__637015__.style_top p:before {width:24px}
	.title__637015__.style_right p:before {height:24px}
	.title__637015__.style_bottom p:before {width:24px}
	.title__637015__.style_left p:before {height:24px}
}

/*     637055 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__637055__ {max-width:1150px;margin:0 auto}
.pm-board_slide_responsive__637055__ a {border:none}
.pm-board_slide_responsive__637055__ a img {border:none}
.pm-board_slide_responsive__637055__ .item {position:relative}
.pm-board_slide_responsive__637055__ .item img {vertical-align:top}

.pm-board_slide_responsive__637055__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__637055__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__637055__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__637055__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__637055__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__637055__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__637055__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__637055__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__637055__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__637055__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__637055__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__637055__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__637055__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__637055__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__637055__.empty__637055__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

